  #################################################################
  # {{ soft.name }}
  #################################################################
  document-explorer:
    image: {{ soft.de_im }}
    env_file:
      - {{ soft.dx_in }}
    ports:
      - "{{ soft.output_port }}:80"
{% if soft.depends_on %}
{% include 'depend_on.j2' %}
{% endif %}
    restart: always


